<?xml version="1.0" ?>
<Controller>
  <PatchManager>
    <Parameters>
      <Parameter Handle="1272308712" HostControl="49" Private="1" Name="" ValueType="10">
        <patch-list>
          <s></s>
        </patch-list>
      </Parameter>
      <Parameter Handle="817530733" Module="1393761802" Private="1" Name="" ValueType="8" RangeMinimum="1" RangeMaximum="0">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="688015246" Module="211268304" Private="1" Name="" ValueType="8" RangeMinimum="1" RangeMaximum="0">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="650966413" Module="85519557" ignoreProgramChange="1" Private="1" persistant="0" Name="" RangeMinimum="-48" RangeMaximum="0" />
      <Parameter Handle="625890359" Module="2077160331" ignoreProgramChange="1" Private="1" persistant="0" Name="" RangeMinimum="-48" RangeMaximum="0" />
      <Parameter Handle="411523319" Module="1419489388" Private="1" Name="" ValueType="8" RangeMinimum="1" RangeMaximum="0">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="145443776" Module="1799323021" Private="1" Name="" ValueType="8" RangeMinimum="1" RangeMaximum="0">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="559402069" Module="950260807" Private="1" Name="Harmonic loudness" RangeMinimum="5" RangeMaximum="15">
        <patch-list>
          <s>10</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="335574261" HostControl="54" ignoreProgramChange="1" Private="1" persistant="0" Name="Presets/ProgramModified" ValueType="4" />
      <Parameter Handle="1852163304" HostControl="4" ignoreProgramChange="1" Private="1" Name="Program Name" ValueType="1">
        <patch-list>
          <s>Default</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="583708293" HostControl="51" Private="1" Name="ProgramCategory" ValueType="1">
        <patch-list>
          <s></s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1791710597" Module="1281532256" MIDI="-16777216" Index="159" Name="Bypass All" RangeMinimum="10" RangeMaximum="0">
        <patch-list>
          <s>10</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="8757543" Module="1498358393" Index="953" Private="1" Name="" ValueType="8" RangeMinimum="1" RangeMaximum="0">
        <patch-list>
          <s>1</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="311935613" Module="1766425711" MIDI="-16777216" Index="961" Name="H2 *63Hz: adds harmonic at 126 Hz" RangeMinimum="4" RangeMaximum="0">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1782312871" Module="1200621393" MIDI="-16777216" Index="962" Name="H2 *125Hz: adds harmonic at 250 Hz" RangeMinimum="4" RangeMaximum="0">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="809753436" Module="164378575" Index="962" Private="1" Name="Int to Volts In" ValueType="8" RangeMaximum="3">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="847227105" Module="2146465010" Index="967" Name="Volume Output" RangeMinimum="-1.5" RangeMaximum="1.5">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1760417637" Module="192203554" Index="1036" Name="Bass Mono frequency" RangeMinimum="20" RangeMaximum="250">
        <patch-list>
          <s>66</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="866515371" Module="1726242104" MIDI="-16777216" Index="1037" Name="Dry_on/off">
        <patch-list>
          <s>10</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1302669443" Module="663643331" MIDI="-16777216" Index="1038" Name="H2 *250Hz: adds harmonic at 500 Hz" RangeMinimum="2" RangeMaximum="0">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="259697026" Module="973094507" Index="1039" Name="Harmonic loudness" RangeMinimum="-6" RangeMaximum="6">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
    </Parameters>
  </PatchManager>
  <ChildControllers />
</Controller>
